Bug 221918 - graphics/nomacs : update to 3.6.1
Summary: graphics/nomacs : update to 3.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks: 222000
  Show dependency treegraph
 
Reported: 2017-08-29 19:31 UTC by Tobias C. Berner
Modified: 2017-09-15 18:32 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback-


Attachments
v1 (9.03 KB, patch)
2017-08-29 19:31 UTC, Tobias C. Berner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias C. Berner freebsd_committer 2017-08-29 19:31:01 UTC
Created attachment 185889 [details]
v1

Hi

Attached is a diff to update nomacs to 3.6.1


mfg Tobias
Comment 1 Tobias C. Berner freebsd_committer 2017-09-13 15:43:41 UTC
Maintainer Timeout (2 weeks)
Comment 2 commit-hook freebsd_committer 2017-09-15 18:31:51 UTC
A commit references this bug:

Author: adridg
Date: Fri Sep 15 18:31:23 UTC 2017
New revision: 449919
URL: https://svnweb.freebsd.org/changeset/ports/449919

Log:
  Update nomacs to 3.6.1.

   - previous version 2.2.0 from 2014, used Qt4, did not build with CMake 3.9
   - current released version from 2017, Qt5

  Maintainer timeout (16 days)

  PR:		221918
  Approved by:	rakuco (mentor)
  Submitted by:	tcberner

Changes:
  head/graphics/nomacs/Makefile
  head/graphics/nomacs/distinfo
  head/graphics/nomacs/files/patch-cmake_Unix.cmake
  head/graphics/nomacs/files/patch-cmake_UnixBuildTarget.cmake
  head/graphics/nomacs/pkg-plist